Ryzom - Bug # 956

Status: Rejected Priority: Low

Author: rti Category: Build

Created: 06/03/2010 Assignee:

Updated: 01/08/2011 Due date:

Subiject: CMake does not search or link libexpat

Description

... but libwwwxml linked to the client needs it.

Btw. | changed the libwww find script to include all libwww sub libraries.

Maybe we do not need the xml part of libwww and linking expat is not necessary?

Related issues:

related to Ryzom - Bug # 910: Ryzom Client - Not link librt on Mac OS X (Patc... Closed 05/17/2010
related to Ryzom - Bug # 957: Only one Libwww library linked, not all the 20 Closed 06/03/2010

History

#1 - 06/03/2010 12:51 am - rti
- Priority changed from Normal to Low

popped up on archlinux

#2 - 06/09/2010 12:37 am - rti
- Target version set to Version 0.8.0

according to the roadmap this should work in 0.8

#3 - 11/05/2010 07:03 pm - rti

- Status changed from New to Rejected

#1152 fixed this

#4 - 01/08/2011 07:07 pm - rti

- Target version deleted (Version 0.8.0)
